FUDforum
Fast Uncompromising Discussions. FUDforum will get your users talking.

Home » FUDforum » FUDforum Installation Issues » FUD_OPT_3 Error
Show: Today's Messages :: Unread Messages :: Show Polls :: Message Navigator
| Subscribe to topic | Bookmark topic 
Switch to threaded view of this topic Create a new topic Submit Reply
FUD_OPT_3 Error [message #167184] Fri, 11 May 2012 19:16 Go to next message
Mnks is currently offline  Mnks
Messages: 1
Registered: May 2012
Location: India
Karma: 0
Junior Member
add to buddy list
ignore all messages by this user

$FUD_OPT_3 = 1182793792; $DISABLED_REASON = 'under upgradation; please come back soon!'; $FUD_OPT_1 = 1737421887;

I am getting this message after up-gradation.

EVEN I HAD REPEATEDLY ENABLED @ Global Settings Manager > Primary Forum Options > Forum Enabled:
IT IS AUTOMATICALLY DISABLING.....
Re: FUD_OPT_3 Error [message #167188 is a reply to message #167184] Mon, 14 May 2012 05:45 Go to previous message
naudefj is currently offline  naudefj   South Africa
Messages: 3634
Registered: December 2004
Karma: 17
Senior Member
Administrator
Core Developer
add to buddy list
ignore all messages by this user
You probably downloaded the upgrade script before it was announced? I uploaded it a couple of times, and announced it after fixing this specific problem.

Next steps:
1. Restore GLOBALS.php (edit or from backup)
2. Upgrade with the latest download. Even better, use upgrade.php from SVN repository.
Quick Reply
Formatting Tools:   
  Switch to threaded view of this topic Create a new topic
Previous Topic: SYSTEM FILE AND DIRECTORY PATH
Next Topic: Upgrade bollixed access to cPanel
Goto Forum:
  

-=] Back to Top [=-
[ Syndicate this forum (XML) ] [ RSS ]

Current Time: Sun Jan 21 19:29:18 EST 2018

Total time taken to generate the page: 0.00666 seconds